SET NEWLINE=^& echo.

attrib -r %WINDIR%\system32\drivers\etc\hosts   

ECHO %NEWLINE%%NEWLINE%^0.0.0.0          www.partitionwizard.com>>%WINDIR%\system32\drivers\etc\hosts

attrib +r %WINDIR%\system32\drivers\etc\hosts   

attrib -r %WINDIR%\system32\drivers\etc\hosts   

ECHO %NEWLINE%%NEWLINE%^0.0.0.0                   pas2.partitionwizard.com>>%WINDIR%\system32\drivers\etc\hosts

attrib +r %WINDIR%\system32\drivers\etc\hosts   

attrib -r %WINDIR%\system32\drivers\etc\hosts   

ECHO %NEWLINE%%NEWLINE%^0.0.0.0                   pas2.minitool.com>>%WINDIR%\system32\drivers\etc\hosts

attrib +r %WINDIR%\system32\drivers\etc\hosts   
attrib -r %WINDIR%\system32\drivers\etc\hosts   

ECHO %NEWLINE%%NEWLINE%^0.0.0.0                   pas2.eofsoft.com>>%WINDIR%\system32\drivers\etc\hosts

attrib +r %WINDIR%\system32\drivers\etc\hosts   
attrib -r %WINDIR%\system32\drivers\etc\hosts   

ECHO %NEWLINE%%NEWLINE%^0.0.0.0                   tracking.minitool.com>>%WINDIR%\system32\drivers\etc\hosts

attrib +r %WINDIR%\system32\drivers\etc\hosts 